2 Replies Latest reply on Jun 23, 2016 3:31 PM by MYEgraphics

    Optical Flares invalid in CC2015.3

    MYEgraphics

      After updating CC to 1015.3, Video Copilot Optical Flares Plugin was not installed.  I re-installed and generated a new license but I get the invalid effect error.  Anyone have this problem?  Thanks